Bug 494591 - Para virt guest kickstart profiles are not available for kickstart of a system.
Para virt guest kickstart profiles are not available for kickstart of a system.
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Sherrill
Preethi Thomas
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-04-07 11:19 EDT by Preethi Thomas
Modified: 2009-08-25 16:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 15:52:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preethi Thomas 2009-04-07 11:19:47 EDT
Description of problem:
Para virt guest profiles are not available for kickstart.

Version-Release number of selected component (if applicable):
Satellite-5.3.0-RHEL5-re20090401.0-i386-embedded-oracle.iso

How reproducible:


Steps to Reproduce:
1.create a para virt xen gues kickstart profile.
2. register a system with provisioning entitlement
3.go to SDC of the system ->provisioning->schedule
  
Actual results:
the guest kickstart profile that was created is not available

Expected results:

the guest kickstart profile should be available

Additional info:
Comment 1 Justin Sherrill 2009-04-09 15:52:02 EDT
The reprovisioning screen (non virt) isn't supposed to show para virt guest profiles as those wouldn't work on baremetal.


CLosing

Note You need to log in before you can comment on or make changes to this bug.